Support » Plugin: WordPress HTTPS (SSL) » Disables Ajax in BuddyPress – 3.3.5

  • mort3n

    (@mort3n)


    Hi,

    WP 3.5.1, BP 1.6.4, W3TC 0.9.2.8 with CDN over SSL.

    Have used this plugin happily for some time, thanks for sharing!!

    Update to 3.3.5 led to Ajax functionality tied to jQuery not working.

    Reverting to 3.3.0 solves the problem.

    Looking forward to the next release 🙂

    Cheers
    Mort3n

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Pepperbase

    (@pepperbase)

    +1

    Plugin Author Mike Ems

    (@mvied)

    Can you provide a little more detail? What happens? What error appears in the console? I’m not having any issues with it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Disables Ajax in BuddyPress – 3.3.5’ is closed to new replies.